html { 
  background: url(../images/fond.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body
{
    margin : 0px;
    padding : 0px;
    font-size : 14px;
    font-family: verdana;
}

.center
{
    text-align : center;
}

.gras
{
    font-weight: bold;
}

.content
{
    display : block;
    width : 650px;
    height : 522px;
    background-image : url('../images/parchemin2.gif');
    margin-left : auto;
    margin-right : auto;
    margin-top : 10px;
}

.frame
{
    padding : 10px;
    border-width : 0px;
    background-color : inherit;
    width : 625px;
    height : 502px;
    overflow-y: auto;
}

footer
{
    margin-top : 5em;
    height : 5em;
}

footer a
{
    color : #ffffff;
    text-decoration : none;
}
